.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 0px solid #ffffff;
border-bottom-width: 0px;
width: 227px; /*width of featured content slider*/
height: 180px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: #FFFFFF;
width: 227px; /*width of content DIVs within slider. Total width should equal slider's inner width (197+15+15=227) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 227px; /*Width of pagination DIV. Total width should equal slider's outer width (197+15+15=227)*/
text-align: left;
background-color: #FFFFFF;
padding: 0px 0px;
}

.pagination a{
padding: 0px 5px;
text-decoration: none;
font-size: 9px;
font-family: Arial, sans-serif; Helvetica;
color: #a7a7a7;
background: #FFFFFF;
}

.pagination a:hover, .pagination a.selected{
font-size: 9px;
font-family: Arial, sans-serif; Helvetica;
color: #FFFFFF;
background-color: #a7a7a7;
}